Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156586 - missing wxga 1280x800 resolution options in drop lists
Summary: missing wxga 1280x800 resolution options in drop lists
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 02:33 UTC by Jonathan S. Shapiro
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-27 04:24:24 UTC


Attachments (Terms of Use)

Description Jonathan S. Shapiro 2005-05-02 02:33:20 UTC
Description of problem:

Missing 1280x800 resolution in gnome preferences/display box and also in system
settings/display-settings (both off the gnome 'desktop' menu).

Comment 1 Matthias Clasen 2006-11-27 04:24:24 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component




Note You need to log in before you can comment on or make changes to this bug.